@font-face{font-family:'Montserrat';src:url('https://www.traxnyc.com/fonts/Montserrat-Light.eot');src:url('https://www.traxnyc.com/fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'), url('https://www.traxnyc.com/fonts/Montserrat-Light.woff') format('woff'), url('https://www.traxnyc.com/fonts/Montserrat-Light.ttf') format('truetype'), url('https://www.traxnyc.com/fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');font-weight:300;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('https://www.traxnyc.com/fonts/Montserrat-Regular.eot');src:url('https://www.traxnyc.com/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('https://www.traxnyc.com/fonts/Montserrat-Regular.woff') format('woff'), url('https://www.traxnyc.com/fonts/Montserrat-Regular.ttf') format('truetype'), url('https://www.traxnyc.com/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');font-weight:400;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('https://www.traxnyc.com/fonts/Montserrat-Medium.eot');src:url('https://www.traxnyc.com/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), url('https://www.traxnyc.com/fonts/Montserrat-Medium.woff') format('woff'), url('https://www.traxnyc.com/fonts/Montserrat-Medium.ttf') format('truetype'), url('https://www.traxnyc.com/fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');font-weight:500;font-style:normal;}
@font-face{font-family:'Montserrat';src:url('https://www.traxnyc.com/fonts/Montserrat-SemiBold.eot');src:url('https://www.traxnyc.com/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('https://www.traxnyc.com/fonts/Montserrat-SemiBold.woff') format('woff'), url('https://www.traxnyc.com/fonts/Montserrat-SemiBold.ttf') format('truetype'), url('https://www.traxnyc.com/fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');font-weight:600;font-style:normal;}
@font-face {font-family:'montserrat';src:url('https://www.traxnyc.com/fonts/montserrat-extrabold-webfont.eot');src:url('https://www.traxnyc.com/fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.traxnyc.com/fonts/montserrat-extrabold-webfont.woff2') format('woff2'), url('https://www.traxnyc.com/fonts/montserrat-extrabold-webfont.woff') format('woff'), url('https://www.traxnyc.com/fonts/montserrat-extrabold-webfont.svg#montserratextrabold') format('svg');font-weight:700;font-style:normal;}


.logo-sec .logo-left,.logo-sec .logo-right{width: auto;}
.logo-sec .logo-left .h-phone,.logo-sec .logo-left .h-map{position: relative;}
.logo-left>ul>li{float: left; height: 32px; width: 45px; list-style: none; text-align: center; line-height: 33px;} 
.cont-lg{max-width:1800px;margin:0 auto;padding:0 10px;}
.d-flex {display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;}
.justify-content-between {-webkit-box-pack:justify!important;-ms-flex-pack:justify!important;justify-content:space-between!important;}
.align-items-center {-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important;}
.header-new *{box-sizing:border-box;}
.header-new{font-family:'Montserrat'!important;border-bottom:1px solid #e7e7e7;}
.header-new svg{vertical-align:middle;}
.header-new .header-new-topbar{background:#f2f2f2;padding:10px 0;font-size:18px;font-family:'Montserrat', sans-serif;font-weight:500;}
.header-new .sp-line, .nav-new1 .sp-line {height:13px;background:#111;width:2px;display:inline-block;margin:0 5px; display:none;}
.header-shop a {color:#b72621;text-decoration:none;}
.header-shop a:hover{color:#000;font-weight:500;}
.header-new-login{position:relative; display: inline-block; padding-top: 8px;}
.header-new-login a{color:#000;text-decoration:none;font-size:15px;}
.header-new-login .login-dropdown {position:absolute;width:250px;display:none;right:-20px;z-index:9;background:#f2f2f2;padding:15px 0 30px;}
.header-new-login:hover .login-dropdown{display:block;}
.header-new-login .login-dropdown li{list-style:none;}
.header-new-login .login-dropdown a{display:block;text-align:right;padding:15px 20px 15px 0;font-size:16px;}
.header-new-login .login-dropdown a:hover{background:#b72621;color:#fff;}
.header-new-login .logout-link{position:relative;}
.header-new-login .logout-link:after {border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #000;content:"";display:inline-block;position:relative;top:-2px;}
.header-new-login .logout-link:hover:after{border-top:7px solid #b72621;}

.logo-left .phone_popup {width: 350px; left: -19px; border-radius: 16px; top: 70px; font-family: 'Montserrat', sans-serif; display: none; position: absolute; z-index: 99999; background: #fff; }
.logo-left li.active>a svg{fill: #fff; z-index: 9999;}
.logo-left li.active>a:before {content: ""; width: 40px; height: 40px; background: transparent; border: solid 1px #fff; position: absolute; border-radius: 50%; left: -9px; top: -5px; }
.logo-left>ul>li .over_view {position: fixed; top: 0; display: none; left: 0; z-index: 1040; width: 100vw; height: 100vh; background-color: rgba(0, 0, 0, 0.6);}
.logo-left>ul>li.active .phone_popup,.logo-left>ul>li.active .over_view{display: block;}
.logo-left>ul>li.active a{z-index: 9999; position: relative;}
.logo-left>ul>li.active .svg-h-n{display: none;}
.logo-left>ul>li .svg-h-b{display: none;}
.logo-left>ul>li.active .svg-h-b{display: inline-block;}

.logo-left  .phone_popup .popup-content{padding:20px; position:relative;}
.logo-left  .phone_popup .popup-content:before{border-bottom:15px solid #fff;border-right:15px solid transparent;border-left:15px solid transparent;content:"";display:inline-block;left:24px;position:absolute;top:-15px;}
.logo-left  .phone_popup  h2{margin:0px;padding:0px; text-transform:uppercase;text-align:left;font-size:20px; font-weight:800;}
.logo-left  .phone_popup .close{background:none;border:0px;padding:0px;margin:0px;font-size:25px;position:absolute;right:20px;top:20px;line-height:20px;}
.logo-left  .phone_popup ul{margin:0px;padding:0px;list-style:none;width:100%;}
.logo-left  .phone_popup ul>li{display:block;padding-top:15px;}
.logo-left  .phone_popup ul>li>a{display:block;border:1px solid #777777;color:#000000;border-radius:10px;padding:15px 10px; text-decoration:none;}
.logo-left  .phone_popup ul>li>a:hover, .logo-left  .phone_popup ul>li>a.active{border-color:#b72621; background-color:#b72621; color:#fff;}
.logo-left  .phone_popup .text1{display:block;width:100%;text-align:center;font-size:18px;line-height:16px;text-transform:uppercase;padding-bottom:5px;font-weight:800;}
.logo-left  .phone_popup .text2{display:block;width:100%;text-align:center;font-size:16px;line-height:16px;font-weight:600;}
.logo-left .h-map .popup-content li a{background: #000; color: #fff; display: flex; align-items: center; padding: 15px 30px;}
.logo-left .h-map .popup-content li a svg{fill: #fff;}
.logo-left .h-map .popup-content li a .text1{font-weight: normal; line-height: 22px; text-align: left; text-transform: none; padding-left: 20px;}
.logo-left .h-map .popup-content li a .text1{text-transform: uppercase;}
.logo-left .h-map .popup-content .get-link a{font-size: 18px; border-bottom:solid 1px #5f5f5f; line-height: 16px;}
.logo-left .h-map .popup-content .get-link a:hover{border:none;}

@media(max-width:1800px){.header-new-login .login-dropdown{right:-10px;}}
@media(max-width:1599px){.header-new-login .logout-link:after{top:-1px;}}
@media(max-width:1199px){.header-new-login .logout-link:after {border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;content:"";display:inline-block;position:relative;top:-1px;}}

.logo-sec{padding:25px 0 10px;position:relative;background:#fff;}
.logo-sec .cart-link{position:relative;margin-top:4px;margin-left:15px;vertical-align:top;display:inline-block;}
.logo-sec .cart-link span {position:absolute;top:-5px;right:2px;color:#b72621;font-size:16px;width:17px;text-align:center;font-family:'Montserrat', sans-serif;font-weight:500;}
.logo-sec .header-search-new{width:250px;display:inline-block;position:relative;}
.logo-sec .header-search-new input{background: #fff!important; float:right;height:38px;color:#000;border:none;width:0px;position:relative;z-index:1;background:transparent;box-shadow:none;padding:0;}
.logo-sec .header-search-new input:focus {width:100%;border-radius:24px;border:1px solid #d2d2d2; padding:5px 33px 5px 37px;}
.logo-sec .header-search-new input:focus+.sv-search{z-index:99;fill:#b72621;top:8px;}
.logo-sec .header-search-new .sv-search{position:absolute;z-index:1;left:10px;top:8px;}
.logo-sec .header-search-new .sv-right-arrow{display:none;z-index:9;fill:#000;position:absolute;right:13px;z-index:9;top:11px;cursor:pointer;}
.logo-sec .header-search-new .sv-close{display:none;}
.logo-sec .header-search-new input:focus+.sv-search+.sv-close{display:inline-block;position:absolute;right:15px;fill:#bbbbbb;top:12px;z-index:1;cursor:pointer;}

#header-sticky {width: 100%; background: #000; clear: both;}
#header-sticky.header-fixed {margin-top: 0 !important; position: fixed; top: 0; z-index: 99; animation-name: slideDown; -webkit-animation-name: slideDown; animation-duration: 1.2s; -webkit-animation-duration: 1.2s; animation-timing-function: ease; -webkit-animation-timing-function: ease; visibility: visible !important; }
#header-sticky.header-fixed .logo-sec { padding: 20px 0; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1); }
#header-sticky.header-fixed .logo-sec .logo-left, #header-sticky.header-fixed .logo-sec .logo-right { position: relative; z-index: 1; }
#header-sticky.header-fixed .logo-sec .logo-left { margin-top: -7px; }
#header-sticky.header-fixed .logo-new { display: none; }
#header-sticky.header-fixed .header-new-login { padding-top: 0; }
#header-sticky.header-fixed .logo-sec .cart-link { margin-top: 0; }
#header-sticky.header-fixed .logo-sec .nav-new1 ul li a.new-link-m { margin: 0 0; }
#header-sticky.header-fixed .nav-new1 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; }
#header-sticky.header-fixed .newmegamenu { top: 65px; }
@keyframes slideDown { 0% {transform: translateY(-100%); } 100% {transform: translateY(0%); } } @-webkit-keyframes slideDown {0% {-webkit-transform: translateY(-100%); } 100% {-webkit-transform: translateY(0%); } } @-webkit-keyframes slideDown {0% {-moz-transform: translateY(-100%); } 100% {-moz-transform: translateY(0%); } }

.top-streep{position: relative;}
.top-streep .close-top {font-size: 20px; position: absolute; right: 10px; top: 6px; text-decoration: none; }

/*Input Form*/
.input-row{position:relative;margin-bottom:30px; overflow:hidden;}
.input-row .name_label{position:absolute;top:15px;left:0px;font-size:16px;font-weight:600;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: all 0.2s ease;transition: all 0.2s ease;pointer-events: none;}
.input-row .n_input{border:none;background:no-repeat;position: relative; box-sizing: border-box; z-index:1;border-bottom:solid 3px #ebebeb;padding:16px 0 0 0;width:100%;font-size:16px;color:#000;height:54px;}
.input-row input:focus{border-color:#000; outline: none;}
.input-row .n_input:not(:placeholder-shown) + .name_label,.input-row .select-new:valid ~ .name_label{top:-4px;}
.input-row .n_input:focus + .name_label,.input-row select:focus + .name_label{top:-4px; padding-top: 1px;}
.input-row .error{font-size:12px;font-weight: normal;color:#b72621;}
.input-row .select-new{background: none; border:none; height: 54px; box-sizing: border-box; z-index:1;border-bottom:solid 3px #ebebeb;padding:16px 0 0 0;width:100%;font-size:16px;}
.input-row select:focus{font-size:16px; outline: none;}
.input-row span.help-inline{display: block; padding-top:5px; font-size: 14px;}

.switch-form{ margin-top:20px; min-height:45px;}
.switch{position:relative;display:inline-block;width:50px;height:26px; margin-top:9px;}
.switch .switch_input{opacity:0;width:0;height:0;}
.switch_slider{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#000;-webkit-transition:.4s;transition:.4s;border-radius:34px;}
.switch_slider:before{position:absolute;content:"";height:18px;width:18px;left:4px;bottom:4px;background-color:white;-webkit-transition:.4s;transition:.4s;border-radius:50%;}
.switch_input:checked + .switch_slider{background-color:#b72621;}
.switch_input:focus + .switch_slider{box-shadow:0 0 1px #2196F3;}
.switch_input:checked + .switch_slider:before{-webkit-transform:translateX(26px);-ms-transform:translateX(26px);transform:translateX(26px);}
.switch-form .ho_btn, .switch-form .ho_btn:hover, .switch-form .ho_btn:focus{float:right;font-size:18px;padding:17px 25px;line-height:11px; outline: none; cursor: pointer;}
.switch-form .ho_btn:hover{ background-color:#000;}


/*Button Css*/
.btn-primary{text-decoration: none; display: inline-block; border-radius: 30px; background-color: #b72621; color: #fff;  font-weight: 600; font-size: 22px; line-height: 22px; padding: 17px 25px;}
.btn-primary:hover{background: #000; color: #fff;}
@media(max-width: 1199px){
	.btn-primary{font-size: 18px;}
}

.red_text{color:#b72621 !important;}

.ho_btn, .ho_btn:hover, .ho_btn:focus{text-decoration:none;display:inline-block; border-radius:30px; background-color:#b72621; color:#fff;font-family:'Montserrat', sans-serif;font-weight:600;font-size:22px;line-height:22px;padding:17px 25px;}
.ho_hd .small_text, .ho_hd .big_text{display:block; text-transform:uppercase; color:#130606;font-family:'Montserrat', sans-serif;}
.ho_hd .small_text{font-weight:400;font-size:24px;line-height:24px;}
.ho_hd .big_text{font-weight:800;font-size:72px;line-height:72px;}
@media (max-width:1469px){
.ho_btn, .ho_btn:hover, .ho_btn:focus{border-radius:24px;font-size:17px;line-height:17px;padding:13px 20px;}
.ho_hd .small_text{font-size:19px;line-height:19px;}
.ho_hd .big_text{font-size:57px;line-height:57px;}}

body div.popnw{top: 50%!important;}
body div.popnw.login-popup,body div.popnw.request-popup{width: auto; left: 0; right: 0;  background: none;}
body div.popnw.login-popup .pop-box{width: 500px!important;}
body div.popnw.request-popup .pop-box{width: 980px!important;}
body div.popnw .pop-box{overflow:inherit;font-family:'Montserrat', sans-serif;height:auto; padding: 60px!important;}
body div.popnw .close{top:11px;right:6px; position: absolute; background:no-repeat;font-weight:normal;opacity:0.5;color:#000;text-decoration:none;}

.oval-btn{text-decoration:none;display:inline-block; border-radius:30px; background-color:#b72621; color:#fff;font-family:'Montserrat', sans-serif;font-weight:600;font-size:22px;line-height:22px;padding:12px 25px 15px;}
.oval-btn:hover{background: #000; color: #fff;}


@media(max-width:1599px){
.logo-new{width:280px;}
.logo-new img{width:100%;}
.header-new .header-new-topbar,.header-new-login .login-dropdown a{font-size:14px;}
.header-new .sp-line{height:11px;}
}
@media(max-width:1199px){
.logo-new{width:250px;}
.header-new .header-new-topbar,.header-new-login .login-dropdown a{font-size:11px;}
.header-new .sp-line{height:10px;}
.header-new .header-new-topbar svg{width:15px;height:15px;}
}
.logo-sec .nav-new1 ul{text-align: center; font-size: 0px;}
.logo-sec .nav-new1 ul li{display:inline-block;}
.logo-sec .nav-new1 ul li>a.new-link-m{font-size:20px;color:#000;text-decoration:none;line-height:46px;display:block;font-family:'Montserrat', sans-serif;font-weight:600; position:relative; padding:0px 15px 0px 15px; margin: 5px 0 0 0; text-transform: uppercase;}
.logo-sec .nav-new1 ul li>a.new-link-m:before{ content:''; position:absolute; right:0px; top:50%; margin-top:-6px; height:11px; width:2px; background-color:#111111;}
.logo-sec .nav-new1 ul li:last-child>a.new-link-m:before{ display:none;}
.logo-sec .nav-new1 ul li:hover a.new-link-m{color:#B72621;}

@media(max-width:1599px){.logo-sec .nav-new1 ul li a.new-link-m{font-size:18px;}}
@media(max-width:1199px){.logo-sec .nav-new1 ul li a.new-link-m{font-size:16px;}}
.newmegamenu{z-index:200;background:#fff;font-family:'Montserrat', sans-serif!important;margin-top:-11px;padding:30px 0px 50px;position:absolute;top:100%;left:0;right:0; transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    text-align: left;
    visibility: hidden;
}
.logo-sec .nav-new1 ul li:hover .newmegamenu{
	visibility: visible;
    transition-delay: 0.1s;
}
.mg-container{margin:0 auto;padding:0px 15px;max-width:1470px; visibility: hidden; transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    opacity: 0;
}
.logo-sec .nav-new1 ul li:hover .mg-container{visibility: visible; transition-delay: 0.3s; opacity: 1;}
.titlesec{position:relative;}
.titlesec .sv-close{position:absolute;right:0;top:0;}
.newmegamenu h2{font-size:32px;padding:0px 0px 30px 0px;}
.newmegamenu h3{font-size:24px;padding:0px 0px 5px 0px;}
.newmegamenu h2,.newmegamenu h3{color:#111111;margin:0px!important;font-family:'Montserrat', sans-serif!important;text-transform:capitalize;font-weight:500!important;letter-spacing:0px!important;}
.newmegamenu h2 span a, .newmegamenu h3 span a{font-size:16px;color:#b72621;margin:0px;padding:0px;text-decoration:none;font-weight:400!important}
.newmegamenu h2 span a:hover, .newmegamenu h3 span a:hover{color:#111111;}
.newmegamenu h2 span:before, .newmegamenu h3 span:before{content:"|";color:#c4c4c4;font-size:16px;padding:0px 5px;}
.navsec{margin:0px;padding:0px;}
.navsec .navrow{width:100%;float:left;margin-bottom:30px;display:block;clear:both;}
.navsec .navlink{width:33.3%;float:left;padding-right:3%;box-sizing:border-box;}
.navsec .navlink ul{margin:0;padding:0;}
.navlink li{display:inline;float:left;margin:0px;padding:3px 0px;}
.navlink li a{font-size:18px;color:#111111;margin:0px;padding:0px;font-family:'Montserrat', sans-serif;text-decoration:none;font-weight:500;}
.navlink li a:hover{color:#b72621;}
.navlink li:after{content:"|";color:#c4c4c4;font-size:16px;padding:0px 5px;}
.navlink li:last-child:after{display:none;}

@media (max-width:1599px){
	.navlink li a{font-size: 16px;}
	.newmegamenu h2{font-size:28px; padding-bottom: 20px;}
	.navsec .navrow{margin-bottom: 20px;}
	.newmegamenu h3{font-size: 22px;}
}
@media (max-width:1199px){
.navsec .navrow{margin-bottom:20px;}
.newmegamenu h2{font-size:26px;padding:0px 0px 15px 0px;}
.newmegamenu h3{font-size:18px;}
.navlink li a{font-size:16px;}
}
@media (max-width:1024px){
.newmegamenu h2{font-size:24px;}
.newmegamenu h3{font-size:16px;}
.navsec .navrow{margin-bottom:20px;}
.navlink li a{font-size:14px;}
}
@media (max-width:767px){
.newmegamenu{padding:30px 0px;}
.navsec .navlink{width:100%;padding-right:0%;padding-bottom:20px;}
.navsec .navrow{margin-bottom:0px;}
.titlesec .sv-close{width:20px;height:20px;}
.newmegamenu h2{font-size:26px;padding-bottom:0px;}
.newmegamenu h3{font-size:18px;}
.navlink li a{font-size:16px;}
}
.headeft{transition-delay:1s;}
.headeft section.page{position:relative;}
.headeft section.page:before{top:0;content:"";position:absolute;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;background:#0b0b0b;opacity:0.7;}
.mr10 {margin-right:10px;}.ml10 {margin-left:10px;}

#maindiv{background:#fff !important}
.gemstone_color_text{letter-spacing: 2px;}
